body {
    font-family: Arial, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
}

#thumbnailContainer {
    margin-top: 20px;
    border: 1px solid #ccc;
    padding: 10px;
    min-height: 170px; /* サムネイルが表示されるまでの高さを確保 */
    display: flex;
    justify-content: center;
    align-items: center;
}

#thumbnailContainer img {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
}